@import url(http://fonts.googleapis.com/css?family=Lobster+Two:700&text=OEL.TOMSK.ru/);
@import url(http://fonts.googleapis.com/css?family=Lithos+Pro&subset=latin,cyrillic-ext);
@import url(http://fonts.googleapis.com/css?family=PT+Sans:400,700&subset=latin,cyrillic);

html, body {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
}

body {
    position: relative;
    height: 100%;
    font-size: 12px;
	font-family: Tahoma, arial, "Helvetica CY", "Nimbus Sans L", sans-serif;
	color: #000000;
    background: #000000;
	line-height: 18px;
}

img {
	border: 0;
}

form {
	margin: 0;
	padding: 0;
}

a {
	outline: 0;
	color: #000000;
}

a:hover {
	text-decoration: none;
    color: #BA0D16;
}

p {
	margin: 0 0 18px 0;
}

h1 {
	font-weight: normal;
	font-family: 'PT Sans', sans-serif;
	font-size: 22px;
	line-height: 26px;
	margin: 0 0 20px 0;
}

h2 {
	font-weight: normal;
	font-family: 'PT Sans', sans-serif;
	font-size: 16px;
	line-height: 20px;
	margin: 0 0 18px 0;
}

hgroup {
	margin-bottom: 20px;
}

hgroup * {
	margin: 0;
}

hr {
	height: 1px;
	border: none;
	color: #F7F7F5;
	background: #F7F7F5;
	margin: 15px 0 0 0;
}

article {
	width: 640px;
	float: left;
}

aside {
	width: 240px;
	margin-right: 20px;
	float: left;
}

table.book  {
    border: 1px solid #000000;
    width: 100%;
    border-collapse: collapse;
}

table.book  th, table.book  td{
    border-bottom: 1px solid #000000;
    padding: 3px;
}

table.book td a {
    text-decoration: none;
}

table.book td a:hover {
    text-decoration: underline;
}

.banner {
	margin-bottom: 20px;
}

.banner img, .banner embed, .banner object {
	display: block;
	margin: 0 auto;
} 

.bold {
	font-weight: bold;
}

.book {
	background: #FFFFFF;
    min-height: 100%;
    height: auto !important;
    height: 100%;
	width: 90%;
	margin: 0 auto;
}

.book .book-content {
	padding: 20px 40px;
	zoom: 1;
}

.book .book-content .book-header {
	text-align: center;
	border-bottom: 1px solid #000000;
	margin-bottom: 30px;
}

.book .book-content .book-header .book-options {
	float: right;
	text-align: right;
	padding-top: 15px;
    position: relative;
    z-index: 100;
}

.book .book-content .book-header .book-options select {
	width: 150px;
	border: 1px solid #cccccc;
	margin-left: 10px;
}

.book .book-content .book-header .book-toolbox {
	margin: 10px 0 0 0;
	text-align: center;
}

.book .book-content .book-header .book-toolbox img {
	vertical-align: middle;
}

.book .book-content .book-header .book-toolbox p {
	margin: 0 0 10px 0;
}

.book .book-content .book-header .book-toolbox span {
	margin: 0 10px;
}

.book .book-content .book-header .book-toolbox .bold {
	display: block;
	margin: 0 0 5px 0;
}

.wp-pagenavi {
    margin-top: 20px;
}

.previouspostslink, .nextpostslink {
    text-decoration: none;
}

.book .book-content .book-pager, .wp-pagenavi {
	text-align: center;
	height: 48px;
}

.book .book-content .book-pager > a, .book .book-content .book-pager .bold, .wp-pagenavi a, .wp-pagenavi span {
	margin: 0 7px;
}

.book .book-content .book-pager .nav-arrow {
	text-decoration: none;
}

.book .book-content .book-container {
	overflow: hidden;
	margin-bottom: 20px;
}

.book .book-content .book-container aside .banner {
	margin: 10px 0 0 0;
}

.book .book-content .book-container aside .banner:first-child {
	margin: 0;
}

.book .book-content .book-text {
    font-size: 14px;
    zoom: 1;
	overflow: hidden;
}

.border {
	border: 1px solid #000000;
    padding: 5px;
}

.box {
	padding: 20px;
	margin-bottom: 20px;
	background: url('images/b.gif') repeat;
	zoom: 1;
}

.box .box-header {
	text-transform: uppercase;
	font-family: 'PT Sans', sans-serif;
	font-size: 18px;
	line-height: 22px;
	margin-bottom: 10px;
}

.button {
	height: 24px;
	cursor: pointer;
	background: #cccccc;
	display: inline-block;
	padding: 0 10px;
	border: 2px solid #262627;
	overflow: visible;
	vertical-align: top;
	line-height: 24px;
	font-size: 12px;
    color: #000000;
	white-space: nowrap;
	text-decoration: none;
	margin: 0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	position: relative;
	behavior: url('pie.htc');
}

.button::-moz-focus-inner {
	border: 0;
	padding: 0;
}

.button:hover {
	color: #000000;
}

.category-search {
	margin-top: 20px;
}

.category-search .textfield {
	width: 575px;
}

.category-search-type {
	margin-top: 20px;
}

.category-search-type > label {
	margin-left: 30px;
}

.category-search-type > label:first-child {
	margin: 0;
}

.clear {
	clear: both;
	height: 0;
	overflow: hidden;
	font-size: 0;
	line-height: 0;
}

.comments {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.comments > li {
	zoom: 1;
	vertical-align: bottom;
	margin-bottom: 20px;
}

.comments > li > .comment-image {
	float: left;
	margin-right: 20px;
}

.comments > li > .comment-image img {
	display: block;
}

.comments > li > .comment-text {
	zoom: 1;
	overflow: hidden;
}

.comments > li > .comment-text .bold {
	display: block;
    margin-top: -5px;
}

.comments > li ul {
	margin: 20px 0 0 20px;
}

.container {
    min-height: 100%;
    height: auto !important;
    height: 100%;
	width: 1200px;
    margin: 0 auto;
    background: #FFFFFF;
	position: relative;
	z-index: 70;    
}

.content-box {
	margin-top: 20px;
    padding-bottom: 5px;
}

.content-box:first-child {
	margin: 0;
}

footer {
    height: 90px;
	background: #1E1D1D;
	width: 1200px;
	position: relative;
    margin: -90px auto 0;
	text-align: center;
	overflow: hidden;
	z-index: 100;    
}

footer .footer-info-box {
	width: 380px;
	float: right;
	padding-top: 20px;
	text-align: right;
	margin-right: 20px;
}

footer .footer-info-box .counter {
	height: 40px;
}

footer .footer-info-box .copyright {
	color: #FFFFFF;
}

footer .footer-logo-box {
	width: 400px;
	float: left;
	height: 90px;
}

footer .footer-logo-box .footer-logo {
	font-family: 'Lithos Pro', cursive;
	font-size: 40px;
	line-height: 46px;
	color: #FFFFFF;
    position: absolute;
    top: 10px;
    left: 30px;
	text-decoration: none;
}

footer .footer-logo-box .footer-logo-text {
	font-size: 16px;
	line-height: 18px;
	font-family: 'Lithos Pro', sans-serif;    
	position: absolute;
    top: 56px;
    left: 30px;
	color: #FFFFFF;
}

footer .yashare-auto-init {
	margin: 5px auto 0;
	padding: 10px;
	display: inline-block;
	//display: inline;
	zoom: 1;
	vertical-align: top;
}

footer .up {
    text-align: center;
    margin-top: 10px;
}

footer .up a{
    color: #ffffff;
    font-size: 14px;
}

form fieldset {
	margin: 0 0 15px 0;
	padding: 0;
	border: 0 none;
}

form fieldset .bold {
	margin-bottom: 5px;
	display: block;
}

form fieldset textarea {
	width: 80%;
	height: 100px;
}

header {
        height: 210px;
		width: 300px;
	position: relative;
}

header .logo {
    position: absolute;
    top: 0px;
    left: 10px;
	text-decoration: none;
}

header .logo-text {
	font-size: 20px;
	line-height: 24px;
	font-family: 'Lithos Pro', sans-serif;    
	position: absolute;
    top: 80px;
    left: 10px;
	color: #A3A2A2;
}

.heading, h3#reply-title {
	font-family: 'PT Sans', sans-serif;
	font-size: 28px;
	line-height: 34px;
	margin-bottom: 20px;
    font-weight: normal;
}

.item {
	margin-bottom: 30px;
}

.item .item-image {
	width: 240px;
	float: left;
}

.item .item-image img {
	display: block;
}


.item .item-image img.attachment-medium {
    max-width: 240px;
}

.item .item-image .item-sub {
	margin: 20px 0;
	text-align: center;
}

.item .item-image .item-sub img {
	display: inline;
	vertical-align: middle;
    width: 32px;
}

.item .item-image .item-sub span {
	margin: 0 10px;
}

.item .item-image .item-sub .bold {
	display: block;
	margin: 0 0 5px 0;
}

.item .item-info {
	width: 370px;
	float: right;
}

.item .item-info > p {
	margin: 0 0 10px 0;
}

.item .item-info .bold {
	margin-right: 15px;
}

.item-list {
	margin: 0 0 -20px -20px;
	padding: 0;
	list-style-type: none;
	font-size: 0;
	line-height: 0;
	letter-spacing: -4px;
}

.item-list > li {
	width: 145px;
	margin: 0 0 20px 17px;
	text-align: center;
	display: inline-block;
	//display: inline;
	zoom: 1;
	vertical-align: top;
	font-size: 14px;
	line-height: 16px;
	letter-spacing: normal;
}

.item-list > li a {
	color: #000000;
	text-decoration: none;
}

.item-list > li a:hover {
	color: #BA0D16;
}

.item-list > li img {
	display: block;
	width: 145px;
	height: 225px;
}

.item-list > li > .item-list-header {
	height: 20px;
	overflow: hidden;
	text-align: left;
}

.item-list > li > .item-list-info {
	margin-top: 10px;
}

.menu {
	padding: 5px;
	background: #FFFFFF;
	zoom: 1;
}

ul.children {
    margin: 0 0 0 15px;
    padding: 0;
    font-size: 11px;
    display: none;
}

menu li.current-cat-parent > ul {
	display: block;
}

.menu > menu {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.menu > menu > li {
	padding: 5px 10px;
	line-height: 16px;
	border-top: 1px dashed #EFEFEF;
	zoom: 1;
	vertical-align: bottom;
}

.menu > menu > li:first-child {
	border: 0 none;
}

.menu > menu > li > a, .children li a {
	color: #000000;
	text-decoration: none;
	font-family: 'PT Sans', sans-serif;
}

.menu > menu > li > a:hover, .children li a:hover {
	color: #BA0D16;
    text-decoration: underline;
}

nav {
	height: 35px;
	line-height: 30px;
	margin: 0 -20px 30px -20px;
	border-bottom: 1px solid #F7F7F5;
	padding-right: 20px;
}

nav > menu {
	margin: 0;
	padding: 0;
	list-style-type: none;
	float: right;
}

nav > menu > li {
	float: left;
	margin-left: 35px;
}

nav > menu > li > a {
	font-size: 16px;
	color: #000000;
	text-transform: uppercase;
	text-decoration: none;
	font-family: times new roman, sans-serif;
}

nav > menu > li > a:hover, nav > menu > li.current_page_item > a {
	color: #BA0D16;
}

.news {
	margin: 0 0 -10px 0;
	padding: 0;
	list-style-type: none;
}

.news > li {
	zoom: 1;
	vertical-align: bottom;
	margin-bottom: 10px;
}

.news > li > .news-date {
	float: left;
	width: 80px;
	font-weight: bold;
	margin-bottom: 5px;
}

.news > li > .news-header {
	zoom: 1;
	overflow: hidden;
	font-weight: bold;
	margin-bottom: 5px;
}

.news > li > .news-header > a {
	color: #000000;
	text-decoration: none;
}

.news > li > .news-header > a:hover {
	color: #BA0D16;
}

.overlay {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: #000000;
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=50);
	-moz-opacity: 0.50;
	-khtml-opacity: 0.50;
	opacity: 0.50;
	z-index: 200;
	display: none;
}

.popup {
	width: 540px;
	position: absolute;
	left: 50%;
	top: 50px;
	margin-left: -270px;
	background: #FFFFFF;
	border: 3px solid #000000;
	z-index: 500;
	display: none;
}

.popup .popup-content {
	padding: 20px;
	position: relative;
	zoom: 1;
}

.popup .popup-content .popup-close {
	width: 14px;
	height: 14px;
	cursor: pointer;
	position: absolute;
	right: 5px;
	top: 5px;
	background: url('images/close.gif') no-repeat;
}

.popup .popup-content .popup-form {
	text-align: center;
}

.popup .popup-content .popup-form fieldset {
	margin: 0 0 15px 0;
	padding: 0;
	border: 0 none;
}

.popup .popup-content .popup-form fieldset textarea {
	width: 400px;
	padding: 10px;
	height: 200px;
	resize: none;
	outline: 0;
	overflow: auto;
	margin: 0;
	//margin: -1px 0;
    font-size: 12px;
	color: #000000;
	line-height: 18px;
	border: 1px solid #cccccc;
}

.popup .popup-content .popup-form .popup-header {
	font-size: 20px;
	line-height: 24px;
	margin-bottom: 15px;
}

.pull-right {
	float: right;
}

.search {
	width: 160px;
	height: 14px;
	padding: 3px 10px;
	border: 0 none;
	background: #FFFFFF;
	float: left;
	margin: 0;
	//margin: -1px 0;
	outline: 0;
    font-size: 12px;
	line-height: 14px;
	color: #000000;
}

.search-go {
	width: 20px;
	height: 20px;
	border: 0 none;
	background: url('images/search-go.gif') no-repeat;
	float: left;
	margin: 0;
	//margin: -1px 0;
	outline: 0;
    cursor: pointer;
}

.sidebar {
	float: right;
	width: 240px;
}

.site {
	padding: 20px 20px 110px 20px;
	zoom: 1;
}

.textfield {
	border: 1px solid #cccccc;
	height: 18px;
	line-height: 16px;
	padding: 1px;
}

.download {
    float: left;
    z-index: 100;
    position: relative;
}

ul.post-categories li{
    list-style-type: none;
}
.book ul.post-categories{
    padding: 0;
    margin: 0;
}

.comment-form-comment label{
    display: none;
}

.comment-form-comment textarea#comment {
    width: 99%;
}

.comment-meta, .comment-author {
    float: left;
}

.header_ban {
    position: absolute !important; 
    right: 20px !important;
}

#calendar_wrap {
    background-color: #ffffff;
    padding: 20px 0 0 30px;
}

.scroll {
	overflow: auto;
	outline: 0;
	height: 300px;
}

.item-info-text {
	overflow: hidden;
	margin-bottom: 10px;
	width: 370px;
	position: relative;
}

.item-info-text p {
	margin: 10px 0 0 0;
}

.item-info-text p:first-child {
	margin: 0;
}

.item-info-text {
	display: block;
	position: relative;
}

.item-info-text-open {
	display: none;
}

.item-info-text-open  .item-info-text-link {
	text-decoration: none;
	border-bottom: 1px dotted #000000;
}

.item-info-text-open  .item-info-text-link:hover {
	border: 0 none;
}
.authors, .authors a {color: blue;}
.titlebook a {color: green;}
.cat a {color: red;}